--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: This method is called for Unix MBOX &quot;From &quot; lines in the message header, it calls this method with the text.
full_name: RMail::StreamHandler#mbox_from
is_singleton: false
name: mbox_from
params: (line)
visibility: public
